/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 12px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 16.5%;
    float: left;
    margin: 0;
    list-style: none;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 16.5%;
    float: left;
    margin: 0;
    list-style: none;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: inherit;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(6n+1) {
    clear: left;
}
.product-card-item .wc-wishlist-btn{
  visibility: hidden;
    transition: all .2s ease;
}
.product-card-item:hover .wc-wishlist-btn{
  visibility: visible;
}
.wc-wishlist-btn{
  display:inline-flex;align-items:center;gap:.5rem;
  cursor:pointer;transition:all .2s ease;border:none;
  padding: 10px;
  background: #fff !important;
  border-radius: 50%;
}
.wc-wishlist-btn svg path{
  transition: all .2s ease;
}
.wc-wishlist-btn:hover svg path{
  fill:#ED4D4D;
  stroke:#ED4D4D;
}
.wc-wishlist-btn svg{
  width:24px;
  height: 24px;
}
.wc-wishlist-btn .wcwl-icon{line-height:0;}
.wc-wishlist-btn.is-active{background:#fff0f2;color:#d33}
.wc-wishlist-btn:is(:hover,:focus){border-color:#aaa}
.wc-wishlist-btn .wcwl-text{font-size:.9rem}
